Temp Projects - Tasks #12583

Date Received Or Date delivered not Showing
12/05/2023 05:38 PM - Rijas P

Status:
Priority:

Assignee:

Closed
High
Rijas P

Category:

Target version:

Due date:

% Done:

Start date:

12/05/2023

0%

Estimated time:

Spent time:

0.00 hour
0.00 hour

Description
Dear ljas,

In View RG, not showing Date Received of the Shipment. Date of received very important on this screen.

)|

Search By

Date Received v

Central Server | User: Rijas | Organization: Euro Novelties LLc | Role: Office | Terminal: Terminal 1

VIEW RECEIVED GOODS

L

Filter By - Doc Status Imvoiced

Previous Month ~

Organisation

Gompleted v Al ~| | EuroNovelties LLc
Grand Total
Amount

Date Ordered

Vendor Product Sales Price List uom Invoice Type

v | | Entered Unit M

ShipmT—r
Detals Link
PO Number

5 Items Found.Displaying All ltems1

Euro Novelties LLc Receive Goods Order
For Previous Month: 01-Nov-2023 to 30-Nov-2023
Search Parameters :- Search By : [Date Received] Doc Status : [Completed] Invoiced : [all] UOM : [Entered Unit]

[<H<J R J<N<N<N<J<N<J<]

Status

Container No Date Promised Date Ordered Grand Total

Invoice Ho Vendor Quantity checkAmount Create Invoice

PO Number

G23TS05014 G23TS05014-1 G23TS05014-1 G23TS05014-1[G23TS05014-1] | TOP SHINE CO.,LTD 1€-Jul-2023 16-May-2022 40,656.0000 40,656.0000 | ltem Received
1015449 550146914 550146914 1010503[S50146914] SHOW RACKS TRADING LLC 07-Nov-2023 07-Hov-2023 304 3,465.000 3,465.000 | ltem Received | Show Details | Sales Details | Add Attachment | Edit RG

Export options: &] csv | & Excel | B PDF

o
®

In Shipment report, Date delivered is important if the report by Date delivered.

There is only showing Date promised.
Central Server | User: Rijas | Organization: Eure Novelties LLc | Role: Office | Terminal: Terminal 1

v SHIPMENT REPORT
v
Filter By Organisation Terminal Warehouse Customer Selected Orders Summary
Date Delivered v Previous WMonth v N ~ - v N ~

Total Order Count 0

Delivery Status Route Shipper Uom Filter Doc Status Total Qty 0

Al v v v BaseUdll - Total Weight 0

Delivery Via Rule City Region Invoice Type

DisplayAll
747 Items Found Displaying 1 to 20[First/Pre] 1. 2, 3, 4. 5, 6, 7, 8 [Next/Last]

All Orgs Shipment Details

Doc Status : All For Previous Month: 01-Nov-2023 to 30-Nov-2023 Printed By : Rijas on 05-Dec-2023 16:05:57

Invoice Sequence | Date Grand bate  Terminal ip Delivery . sales icklist  Shipment Delivery  Schedule Delivery
Qe to to Ordered CHStomer Total  Promised | Name  OWTOSMP yiipuie e Region | PieKlist T, tote Ho status
. Lte International LLC Po _— i
200015947 551059 |0 Oct202a | Box: 74924 Al Ras Deira 10.500 | 05 ongg | Eure Shop 0| Delivery |, NOVEL SHOP e £51059 Delivered | [
Dubai DAISO JAPAN P
e T.CHOITHRAN & SONS e Default Address, WHRAF2 | o0y 0
1043367 [ 1043367 | 550636 | 0 ot-2023 | LLC - MARINA WHARF 2 - | 2,494,606 | n° oo | Terminal 1 0| Delivery | WARINA, P.O BOX 5249 ,, o B 550636 1001494 | Delivered | [
WS NAINA-0523070645 DUBAI, UAS
o Granprix Wini Mart LLC - O Default Address, SOBHA DOWNTOWN | print
1043363 (1043363 | 550834 |0 tt2023 | SOBHA HARTLAND 1,230.600 | 00 o 5s [ Terminal 1 0 | Delivery | HARTLAND ,DOWNTOWN, e A 550634 1001494 | Delivered | [
AFSAL 971 55 511 7880 Dubai, UAE =
Evisu Trading LLC 5 2
03 0- 5 it Address, Burdubai, | BUR DUBAI int "
67799 67799 550673 | 0 Hov-2023 | MRTAHMAS 050-2608728 | 2,028,800 |y ppa | Euro Shop 0 | Delivery SHOP PiekList 550673 1001522 | Delivered | [
T.CHOTHRAN AND SONS. Default Address , DEC ]
03 L.L.C - DEC MARINA 03 Party Point MARINA, P.0.BOX:5249,, AL BARSHA | print
PPi002028 | 17 e Nov-2023 | SYNTHIA 0504206027 01814 Hov-2023 | Terminal 1 0| PevenY | pusaluTED ARRE RETAIL pickList ez 1001523 | Dellvered C]
EMIRATES
e Alliaya Super Market o =
1043416 [ 1043416 | 550867 | 0 LLC - Marina Nr. Ajith 3,217.833 Terminal 1 0| Delivery | TRN 100056888900003, Marina B 550687 1001525 | Delivered | [
Nov-2023 | oo Marie Hov-2023 pickList
o AlMaya Super Harket o 3l maya supermarket , LPO o
1063427 (133672 | 550899 |0 Nev-2023 | LLC - Marina Mr. Ajith 0.000 [R50 S0p5 [ Terminai1 0| Delivery | 0168519006042, DUBAI ey 550699 1001530 | Delivered | [
583001856
auloyperm o ULAC) Defaut Adgress, L Dubai
- &2 06- » 5 Silicon Oasis, DXB, United SHBZ print 3
1043420 (133883 | 550701 |0 Nov-2023 | Silicon 2252, Silicon 4537791 | |5 o 0an | Terminal 4 0 [Delivery | Aiyy Emirates, PO Box 60188 | RETALL ekt 550701 1001536 | Delivered | [
Oasis Abdul Jalee! e R
No:0561131594
AlMaya Supermarket LLC hd

History

#1 - 12/06/2023 08:34 AM - Mohamed Suhail
- Assignee changed from ljas Ahammed to Savad Ibrahim
Rijas P wrote:

Dear ljas,

In View RG, not showing Date Received of the Shipment. Date of received very important on this screen.

Central Server | User: Rijas | Organization: Euro Novelties LLc | Role: Office | Terminal: Terminal 1

VIEW RECEIVED GOODS

v
s

Search By Filter By Doc Status Invoiced Organisation

Date Received v | | Previous Month ~ | | Completed ~ Al ~| | EuroNovelies LLc ~
Grand Totz!
Vendor Product Sales Price List uom Invoice Type Amount.
~ | | EnteredUnit ~ Date Ordered

shipemT
Details Link
PO Number

6 Items Found.Displaying Al ltems1

Euro Novelties LLc Receive Goods Order
For Previous Month: 01-Nov-2023 to 30-Nov-2023
Search Parameters :- Search By : [Date Received] Doc Status : [Completed] Invoiced

all] UOM : [Entered Unit]

Sales Amount.

[<H NN B<B<N<N<B<N<J<]

Vendor

Container No checkAmount Create Invoice  Grand Total status

Invoice No Vendor Quantity

PO Number

Date Promised Date Ordered
e ———

Export options: &, CSV

Excel |« PDF

[
C]

In Shipment report, Date delivered is important if the report by Date delivered. There is only showing Date promised.
Central Server | User: Rijas | Organization: Euro Novelties LLc | Role: Office | Terminal: Terminal 1

( 2w SHIPMENT REPORT
W

Report B Filter By Organisation Terminal Warehouse Customer Selected Orders Summary
Date Delivered v Previous Month v N v N v N v
Total Order Count 0
Product Delivery Status Route Shipper Uom Filter Doc Status Total Gty 0

Al v v v | | BaseUoM o . Total Weight 0

Delivery Via Rule city Region Invoice Type

DisplayAl

All Orgs Shipment Details
Do Status : All For Previous Month: 01-Nov-2023 to 30-Nov-2023 Printed By : Rijas on 05-Dec-2023 16:05:57

Ol No No Ordered (o Total Promised ame St Via Rule =k g Region oI Link Note No Status
G || TG A 0ct-2023 pickList (|
1043367 | 1043367 | 50636 |0 O s023 | LLC- MARINA WHARF 2 - | 2404808 | 31 (. | Terminat1 0| Detivery | WARNA POBOX 5240, | WA P 550535 | | 1001404 | Delivered | (]
AFSAL 971 55 511 7880 Dubai, UAE P
Nov-2023 | MR TARIA 5 i Nov-2023 | EUTO Shop elivery | ppai SHOP pickList elivered (] ]
T.CHOITHRAM AND SONS Default Address , DEC [x)
AR || 7 e Nov-2023 | SYNTHIA 0506206027 TO1518 | \oy 2023 | Terminal 1 0 | Delivery | pigal UNITED ARAB. RETAIL pickList 52 Loto2 g oeivered @
583001858 MARINA P
e [EEEEES | e [ worot | | worsss | oetveres
Nov-2023 | Silicon 2252, Silicon : Nov-2023 | Terminal <IVGTY | Arab Emirates, PO Box:60188 | RETAIL pickList e ||
Al Mava Supermarket LLC v

Savad,
Please assign QA to report bug

#2 - 12/06/2023 10:25 AM - Savad Ibrahim
- Assignee changed from Savad Ibrahim to SONU P S

#3 - 12/06/2023 12:49 PM - SONUP S
- Status changed from New to Bugzilla Created

- Assignee changed from SONU P S to Dev User

Raised separate tickets to bring 'date received' column in View RG screen and 'Date Delivered' column in shipment report screen.
bugzilla: https:/bugzilla.posibolt.com/show_bug.cgi?id=10182
bugzilla: https://bugzilla.posibolt.com/show_bug.cgi?id=10183

#4 - 12/21/2023 11:19 AM - Rijas P

Reminder...

#5 - 01/17/2024 10:49 AM - Rijas P

Reminder..

#6 - 02/26/2024 10:23 PM - Sahla TV
- Status changed from Bugzilla Created to Resolved

- Assignee changed from Dev User to QA

#7 - 03/06/2024 05:50 PM - Mithun Hariharan
- Assignee changed from QA to ljas Ahammed

Fix available in 8.4(28614-R)

#8 - 03/25/2024 03:55 PM - ljas Ahammed
- Assignee changed from ljas Ahammed to Rijas P

Please test with the testing server.

#9 - 03/26/2024 10:37 AM - Rijas P
- Status changed from Resolved to Closed
https://bugzilla.posibolt.com/show_bug.cgi?id=10182
https://bugzilla.posibolt.com/show_bug.cgi?id=10183

Found fixed in test

#10 - 05/21/2024 04:02 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files
20231205-160528-888.png 169 KB 12/05/2023 Rijas P
20231205-160741-676.png 215 KB 12/05/2023 Rijas P
